import React, { Component } from "react";

export default class Home extends Component {
  render() {
    return (
      <div className="Home">
        <div className="lander">
          <h1>Home page</h1>
          <p>A simple app showing react button click navigation</p>
          <form>

          </form>
        </div>
      </div>
    );
  }
}
